% visualization tools, v.2021
%
%-----------------------------------------------------------------------
%			data visualization by color/symbol
%-----------------------------------------------------------------------
% barplotcol.m          - visualization of a 2D matrix in a "block-sytle"
%                         with additional options for the color  
% graypatch.m           - highlighing of periods with gray/white background
% plotcol.m             - visualization of 1D-3D signals, where the value 
%                         itself is displayed by the color
% plotcolm.m            - visualization on a map, where the value 
%                         itself is diplayed by the color
% plotmulti.m           - visualization of several data sets with the same
%                         axes in one figure
% skyplot.m             - visualization of satellite observations or ephemerides in 
%                         the local horizontal frame
% sphrwarp.m            - projection of a 2D matrix onto a sphere 
% bubble_voroni.m       - calculates a kind of Voronoi diagram for given points 
%                         but cuts each Voronoi cell at a circular polygon around 
%                         each point
%
%-----------------------------------------------------------------------
%			colormaps
%-----------------------------------------------------------------------
% colbrew.m             - creates a colormap (color scheme depends on input parameters)
% gray1.m               - creates a colormap, ranging from black via withe to gray.
% gray2.m               - creates a colormap, ranging from gray via withe to black.
% redblue.m             - creates a colormap, ranging from dark blue to dark red.

%
%-----------------------------------------------------------------------
%			auxilary tools
%-----------------------------------------------------------------------
% circ4sph.m            - calculates lines of constant azimut or constant spherical 
%                         distance around a arbitrary point on the sphere
% sphere2.m             - enables different dimensions of rows and columns
%                         for the spherical representation of sphere.m



